
[gps]
port="1"
baud="4800"
gpstime="1243734348"
last_gps_date="2009.05.31"
last_gps_time="01:45:48.000"

[interface]
theme="skin_night"

[keyboard]
panel_alpha="Default"
panel_numeric="Numbers"

[map]
rasterorder=""
viewpreset_front1="30,100,7200,10"
viewpreset_front2="140,7000,6000,10"
viewpreset_top="600,50000,225,10"
viewpreset_front3="140,7000,6000,10"
3d_dem="3"
3d_landmarks="1"
3d_buildings_distance="3"
follow_gps="1"
rotation="0"

[navigation]
autoreplan_action="AUTO"

[oasis.pictures]
slideshow_time="5"

[other]
last_activation_warning="2009.05.31"

[power]
powermgm_state="0"

[rawdisplay]
class="wide"

[regional]
language_lcid="1033"
language_key="english US"
lang_path_hint="\SDMMC\iGo8\CONTENT\LANG\Lang_English-us.gro"
units="2"

[route]
route_type="FAST"
allow_uturn="0"
can_stop_on_highway="1"

[screen]
nightmode="1"

[smartzoom]
auto_follow_time="1"

[sound]
os_volume="255"

[timezone]
index="14"
use_auto="0"
tzdst="1"
